import { type GitClient } from '../git-client.js';
/**
 * Default implementation of {@link GitClient} that delegates to the `simple-git` library.
 */
export declare class DefaultGitClient implements GitClient {
    version(): Promise<string>;
    describeTag(directory: string): Promise<string>;
}
